dslreports logo
site
 
    All Forums Hot Topics Gallery
spc

spacer




how-to block ads


Search Topic:
uniqs
2161
share rss forum feed


dib22

join:2002-01-27
Kansas City, MO

1 recommendation

[WIN8] Having issues with KB2855336 installing?

Just leaving this here to help others running into this...

I was running into issues with KB2855336 failing to install and just giving a phantom update error code.

The software I disabled to allow it to install was: Online Armor Premium

So if you have Online armor, or another firewall/AV with hips protection and are having problems with the update, consider disabling them for the update.

Hope it helps.

Win8Pro64-amd


Oregonian
Premium
join:2000-12-21
West Linn, OR
I don't have this issue but I appreciate your posting about what you found to cure it. I am sure that your post will help someone who does have the issue and I appreciate the time you took to post it.

Mele20
Premium
join:2001-06-05
Hilo, HI
kudos:5
reply to dib22
Online Armor HIPS now is available for Windows 8? Last I checked, it was still unworkable for Win 8.


dib22

join:2002-01-27
Kansas City, MO
I never bothered putting OA into debug log mode once I noticed the pattern of it happening on machines with OA... if I remember correctly I never saw it appear in the history... I guess it could have been non hips related... but

Why would windows 8 make hips unworkable?

Mele20
Premium
join:2001-06-05
Hilo, HI
kudos:5
Online Armor was not and still is NOT compatible with Windows 8:

System Requirements
Emsisoft Online Armor Firewall is compatible with Windows 7 Emsisoft Online Armor Firewall is compatible with Windows Vista

Online Armor currently runs on Windows XP SP3 (32bit), Vista SP2 (32bit) and 7 (32bit & 64bit).

I see from Online Armor forum that some are running it on Win 8 but that doesn't mean it is officially compatible.
--
When governments fear people, there is liberty. When the people fear the government, there is tyranny. Thomas Jefferson


dib22

join:2002-01-27
Kansas City, MO
said by Mele20:

Online Armor was not and still is NOT compatible with Windows 8:

You must be referring to an older version... they have supported windows 8 since version 6 (Oct 2012).

I am not having any issues (other than the update failing and not showing the block in history ).

»www.emsisoft.com/en/kb/articles/news121003/

current product page »www.emsisoft.com/en/software/oa/ (yes they have a lot of old pages floating around since they bought out OA I will agree ).

Now we need to get them to add IPV6 support

Mele20
Premium
join:2001-06-05
Hilo, HI
kudos:5

1 recommendation

Ahh....I went to the Online Armor page. »online-armor.com/ I used to have it for Vista. Of course, I remember when they were bought out by Emsissoft and the old forums I used to post in stopped being available but the Online Armor page was not killed along with the forums so I assumed it was being kept up to date.

That was a long time ago that Emsissoft bought them. They should have gotten rid of old sites by now! But Emsisoft IS keeping the Online Armor site sort of up to date because I clicked on Support forum there and it took me to Emsisoft forum. So, shame on them for not keeping the site fully updated.

IPv6...it doesn't work on dslr and my ISP doesn't seem interested in implementing it so I don't particularly care, at the moment, that it is not implemented for Online Armor.
--
When governments fear people, there is liberty. When the people fear the government, there is tyranny. Thomas Jefferson